--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1758962881.95975'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1758962881.85609'
    into_interval: 1W
    time: '1758962881.95958'
  minmax: 
    max: '1758962881.85609'
    min: '1758876760.23702'
    mtime: '1758962881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1758962881.85609'
    path: 02STAMP
    type: new
  - 
    epoch: '1758961081.9998'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1758961081.97123'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1758961081.62713'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1758959942.73729'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1758959942.72711'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1758959942.66663'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1758959942.57392'
    path: 00whois.xml
    type: new
  - 
    epoch: '1758959942.56454'
    path: 00whois.html
    type: new
  - 
    epoch: '1758956674.9305'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1758956673.02187'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1758956669.3648'
    path: id/N/NA/NAUTOFON/CHECKSUMS
    type: new
  - 
    epoch: '1758956666.74996'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1758956666.595'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1758956665.86356'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1758956664.31988'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1758956662.26078'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1758956657.66298'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1758956656.69174'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1758956583.822'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11.meta
    type: new
  - 
    epoch: '1758956583.82046'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11.readme
    type: new
  - 
    epoch: '1758956583.80657'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11.tar.gz
    type: new
  - 
    epoch: '1758956339.20856'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11-TRIAL.tar.gz
    type: new
  - 
    epoch: '1758955946.09349'
    path: id/K/KO/KORNIX/CHECKSUMS
    type: new
  - 
    epoch: '1758953613.85209'
    path: id/N/NA/NAUTOFON/Data-SCS-DefParser-0.11.meta
    type: new
  - 
    epoch: '1758953613.8504'
    path: id/N/NA/NAUTOFON/Data-SCS-DefParser-0.11.readme
    type: new
  - 
    epoch: '1758953613.83631'
    path: id/N/NA/NAUTOFON/Data-SCS-DefParser-0.11.tar.gz
    type: new
  - 
    epoch: '1758952742.03179'
    path: id/N/NA/NAUTOFON/Archive-SCS-1.07.tar.gz
    type: delete
  - 
    epoch: '1758952742.02885'
    path: id/N/NA/NAUTOFON/Archive-SCS-1.07.readme
    type: delete
  - 
    epoch: '1758952742.0148'
    path: id/N/NA/NAUTOFON/Archive-SCS-1.07.meta
    type: delete
  - 
    epoch: '1758935811.54977'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.16.meta
    type: new
  - 
    epoch: '1758935811.54846'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.16.readme
    type: new
  - 
    epoch: '1758935811.53359'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.16.tar.gz
    type: new
  - 
    epoch: '1758934347.17567'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1758927424.68151'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1758926939.31676'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1758925812.85174'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.29.meta
    type: new
  - 
    epoch: '1758925812.85036'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.29.readme
    type: new
  - 
    epoch: '1758925812.83722'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.29.tar.gz
    type: new
  - 
    epoch: '1758925333.56264'
    path: id/L/LE/LEONT/ExtUtils-ParseXS-3.60.meta
    type: new
  - 
    epoch: '1758925333.5612'
    path: id/L/LE/LEONT/ExtUtils-ParseXS-3.60.readme
    type: new
  - 
    epoch: '1758925333.53594'
    path: id/L/LE/LEONT/ExtUtils-ParseXS-3.60.tar.gz
    type: new
  - 
    epoch: '1758922688.50078'
    path: id/L/LI/LION/SIRTX-VM-v0.08.meta
    type: new
  - 
    epoch: '1758922688.4995'
    path: id/L/LI/LION/SIRTX-VM-v0.08.readme
    type: new
  - 
    epoch: '1758922688.48736'
    path: id/L/LI/LION/SIRTX-VM-v0.08.tar.gz
    type: new
  - 
    epoch: '1758919948.57492'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1758916339.93588'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1758914171.18397'
    path: id/L/LE/LEONT/ExtUtils-InstallPaths-0.015.meta
    type: new
  - 
    epoch: '1758914171.18262'
    path: id/L/LE/LEONT/ExtUtils-InstallPaths-0.015.readme
    type: new
  - 
    epoch: '1758914171.16821'
    path: id/L/LE/LEONT/ExtUtils-InstallPaths-0.015.tar.gz
    type: new
  - 
    epoch: '1758912759.60823'
    path: id/T/TE/TESSARIN/CHECKSUMS
    type: new
  - 
    epoch: '1758909155.99146'
    path: id/P/PL/PLAIN/CHECKSUMS
    type: new
  - 
    epoch: '1758908430.88388'
    path: id/B/BB/BBB/cpan2rpm-2.044.meta
    type: new
  - 
    epoch: '1758908430.8826'
    path: id/B/BB/BBB/cpan2rpm-2.044.readme
    type: new
  - 
    epoch: '1758908430.86751'
    path: id/B/BB/BBB/cpan2rpm-2.044.tar.gz
    type: new
  - 
    epoch: '1758905942.41792'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.46.tar.gz
    type: delete
  - 
    epoch: '1758905942.41509'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.46.readme
    type: delete
  - 
    epoch: '1758905942.40124'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.46.meta
    type: delete
  - 
    epoch: '1758898741.91148'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.031.tar.gz
    type: delete
  - 
    epoch: '1758898741.90894'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.031.readme
    type: delete
  - 
    epoch: '1758898741.89305'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.031.meta
    type: delete
  - 
    epoch: '1758898355.27313'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1758895141.86212'
    path: id/P/PE/PEVANS/Syntax-Keyword-Try-0.28.tar.gz
    type: delete
  - 
    epoch: '1758895141.85944'
    path: id/P/PE/PEVANS/Syntax-Keyword-Try-0.28.readme
    type: delete
  - 
    epoch: '1758895141.84375'
    path: id/P/PE/PEVANS/Syntax-Keyword-Try-0.28.meta
    type: delete
  - 
    epoch: '1758891151.82295'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1758890616.40687'
    path: id/B/BP/BPS/RT-Extension-ChangeManagement-1.01.meta
    type: new
  - 
    epoch: '1758890616.40552'
    path: id/B/BP/BPS/RT-Extension-ChangeManagement-1.01.readme
    type: new
  - 
    epoch: '1758890616.39184'
    path: id/B/BP/BPS/RT-Extension-ChangeManagement-1.01.tar.gz
    type: new
  - 
    epoch: '1758877766.2745'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.174.meta
    type: new
  - 
    epoch: '1758877766.27309'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.174.readme
    type: new
  - 
    epoch: '1758877766.2608'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.174.tar.gz
    type: new
  - 
    epoch: '1758877589.71736'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.432.meta
    type: new
  - 
    epoch: '1758877589.7159'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.432.readme
    type: new
  - 
    epoch: '1758877589.69405'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.432.tar.gz
    type: new
  - 
    epoch: '1758877501.35273'
    path: id/K/KU/KUERBIS/Term-Choose-1.776.meta
    type: new
  - 
    epoch: '1758877501.3513'
    path: id/K/KU/KUERBIS/Term-Choose-1.776.readme
    type: new
  - 
    epoch: '1758877501.33157'
    path: id/K/KU/KUERBIS/Term-Choose-1.776.tar.gz
    type: new
  - 
    epoch: '1758877402.02743'
    path: id/K/KU/KUERBIS/Term-Choose-LineFold-XS-0.003.meta
    type: new
  - 
    epoch: '1758877402.02604'
    path: id/K/KU/KUERBIS/Term-Choose-LineFold-XS-0.003.readme
    type: new
  - 
    epoch: '1758877402.01203'
    path: id/K/KU/KUERBIS/Term-Choose-LineFold-XS-0.003.tar.gz
    type: new
  - 
    epoch: '1758876760.23702'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
